/* @override 
	http://static.440network.dev.440net.net/skins/macmusic/css/section_links.css
	http://static.440network.dev.440net.net/skins/macmusic/css/section_links.css?ref=1
	http://static.440network.com/skins/macmusic/css/section_links.css?ref=1
*/

/*  
 LINKS SECTION 
*/

/* @group Main
--------------------------------------------------------------- */
.intro440 A,
.cont440content A{
/*	color: #952b43; */
}
.intro440 .team440a,
.cont440content .team440a{
	color: #FFFFFF;
}
/* @end */



/* @group MultiForm
--------------------------------------------------------------- */
.multiForm440div{
	margin: 10px auto 1px auto;
	width: 585px;
}
.multiForm440table{
	border: 1px solid #444444;
	margin-bottom: 5px;
}
.multiForm440table TD{
	padding: 1px 2px 1px 2px;
}
.multiForm440action{
	background-color: #FFC8CA;
	padding: 2px;
}
.multiForm440table SELECT,
.multiForm440table TEXTAREA,
.multiForm440table INPUT{
	font-size: 10px;
}

.links440validateResultsTable{
	margin: 10px 1px 1px 15px;	
}
.links440validateResultsTable TD{
	padding: 2px 4px 2px 1px;
	border-bottom: 1px solid #AAAAAA;
	font-size: 10px;
	vertical-align: top;
}
/* @end */


/* @group Add
--------------------------------------------------------------- */
#main441_add .intro440{
	padding-bottom: 20px;
}
#main441_add .padding{
	padding-bottom: 100px;
}
/* @end */



/* @group Cat
--------------------------------------------------------------- */
DIV.links440catDiv{
	margin-bottom: 35px;
}
DIV.links440catDiv TABLE{
	margin-top: 10px;
}
DL.links440catDl{
	margin: 1px 1px 30px 1px;
	padding-left: 10px;
}
DT.links440catSub{
	font-size:16px;
	font-weight:bold;
	padding-bottom:2px;
}
DD.links440catDesc{
	font-size: 11px;
	color: #444444;
	margin: 1px 1px 1px 30px;
}
.links440catMini{
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 2px;
	line-height: 140%;
	display: block;
	padding-top: 4px;
}
/* @end */



/* @group Lists
--------------------------------------------------------------- */
.links440listDiv{
	margin: 5px 0px 25px 15px;
}

/* @end */



/* @group aLink
--------------------------------------------------------------- */
.links440link{
	padding-bottom:15px;
}

.links440linkTable{
}
TD.links440linkTd1{
	vertical-align: top;
	padding-right: 15px;
}
.links440linkTd2{
	vertical-align: top;
}

.links440link IMG{
	padding-right:4px;
}

.links440linkTitle{
	font-size: 13px;
	padding-bottom:4px;
}
.links440linkSmall{
	font-size: 10px;
	color: #555555;
}
.links440linkDesc{
	color: #444;
	font-size: 12px;
	padding-left: 0px; /* 30px */
}
.links440linkCat{
	font-size: 11px;
	font-weight: bold;	
	padding-left: 0px;
	padding-top: 5px;
	color: #99A;
}
.links440linkCat A{
	color: #77f;
}
.links440linkCat A:hover{
	color: #004;
	text-decoration: underline;
}
A.links440linkEdit{
	font-size: 10px;
	color: #AFA9C6;
}
.links440icon{
}
.link440vign{	
}
/* @end */



/* @group Search
--------------------------------------------------------------- */
.links440searchTable TD{
	padding: 4px;
}
.links440results{
	font-size: 11px;
	color: #888888;
}
/* @end */



/* @group ! View
-------------------------------------------------------------- */
#main441_view #topRight440{
	width: 210px;
	height: 170px;
	text-align: right;
	position: relative;
}
#main441_view H1{
	font-size:20px;
}

.links441viewIntro{
	margin-top: 10px;
	margin-left:15px;
	width: 338px;
}
.links441viewIntro TABLE{
	margin-bottom: 10px;
	padding: 5px 0 5px 5px;
	width: 340px;
}
.links441viewIntro TD{
	padding: 2px 5px 1px 0;
	font-size: 12px;
	text-align: left;
}
.links441viewIntro TD.td1{
	text-align:right;
	color: #aaa;
	white-space: nowrap;
	padding-right: 10px;
}
.links441viewIntro TD.td2{
	width: 80%;
	color: #222;
}

.links441viewEdit{
	text-align: left;
	padding-left: 75px;
}
.links441viewEdit A{
	color :#AFA9C6;
	font-size: 10px;
}

.links441viewMain{
	padding-top:15px;
	padding-left:15px;
	padding-bottom:5px;
}
.links441viewMain TABLE{
	margin-top:20px;
}
/* @end */

/* @group ! V/ Rel News
------------------------------ */
.links441viewNews{
	margin: 0 5px 1px 10px;
}
.links441viewNews TD{
	padding: 2px 9px 2px 0;
	vertical-align: text-bottom;
	text-align: left;
}
.links441viewNews .td1{
	text-align: right;
	color: #666666;
	font-size: 11px;
	white-space: nowrap;
}
/* @end */


/* @group ! V/ GeoBuy
-------------------------------------------------- */
.links441geoBuy TABLE{
	width: 100%;
	margin-left: 10px;
}
.links441geoBuy TD{
	vertical-align: text-bottom;
}
.links441geoBuy TD.buyTd1{
	width: 45%;
}

.links441geoBuy H5{
	font-weight: normal;
	font-size: 10px;
	padding: 0 0 5px 5px;
	margin: 0;
	color: #555;
}
.links441geoBuy div{
	padding: 2px 11px 3px 15px;
	font-size: 11px;
}
.links441geoBuy LI{
	list-style: none;
	padding: 0;
	margin: 0;
	color: #667;
}
.links441geoBuy .buyDistance{
	float: right;
	font-size: 10px;
}
.links441geoBuy .buyImgCountry{
	vertical-align: top;
	margin: 0;
	margin-right: 5px;
}

/* @end */


/* @group V/ Rel Videos
------------------------------ */
.video440table{
	margin: 10px 0 0 8px;
}
.video440table TD{
	vertical-align: top;
}
.video440tdVign{
	padding: 0 10px 10px 0;
}
.video440link{
	font-weight: bold;
}
.video440tdText P{
	padding-top: 2px;
	color: #444;
	margin: 0;
	margin-bottom: 10px;
	font-size: 11px;
}
.video440tdText P B{
	color: #AAA;
	font-weight: normal;
}
.video440tdText P img{
	padding-right: 7px;
}
.video440more{
	text-align: right;
	font-size: 11px;
	font-weight: bold;
}
/* @end */




/* @group SubTitle
--------------------------------------------------------------- */

TABLE.sub440table{
	margin-top		: 30px;
	margin-bottom	: 9px;
}
TD.sub440title{
/*	color: #f4466e; */
	color: #99a;
	font-size: 12px;
}
TD.sub440bottom{
/*	background : #952b43; */
	background : #eef;
	border-bottom	: solid #F0F0F0 0;
}
TD.sub440right{
	text-align: right;
}


/* @end */



/* @group Adm
--------------------------------------------------------------- */
.links440admLatestTable{
	margin-left: 30px ;
}
.links440admLatestTable TD{
	padding: 1px 4px 1px 2px;
	font-size: 11px;
	border-bottom: 1px solid #cccccc;
}
/* @end */



/* @group NavSort
--------------------------------------------------------------- */

/* Link Sort */

#navSort440bar{
	text-align:right;
	font-size: 10px;
	font-weight:bold;
	color: #BBBBBB;
	padding-bottom:4px;
	display:inline;
}
#navSort440bar A{
	padding:4px;
	margin:0;	
}
A.navSort440a {
	text-decoration: none;
	color: #999999;
	border-top		: #FFFFFF	solid	1px;
	border-left		: #F5F5F5	solid	1px;
	border-right	: #BBBBBB	solid	1px;
	border-bottom	: #BBBBBB	solid	1px;
}
A.navSort440a:hover {
	text-decoration: none;
	color: #FF6600;
	border:	#DDDDDD solid 1px;
	background : #FFE09C;

}
A.navSort440aSelected {
	text-decoration: none;
	color: black;
	border-top		: #DDDDDD	solid	1px;
	border-left		: #DDDDDD	solid	1px;
	border-right	: #EEEEEE	solid	1px;
	border-bottom	: #FFFFFF	solid	1px;
}

/* @end */


